Subject: Re: Speakers for a CEO Meeting with NEBRASKA Governor Johanns
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 00:04:00 -0800 (PST)

Margaret,

I have an economist in my group and asked her if she feels qualified to make a
presentation on this topic. I shall keep you posted. I think It would help
Enron to oblige.

Vince

Margaret Carson@ENRON
02/16/2000 02:24 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Speakers for a CEO Meeting with NEBRASKA Governor Johanns

Vince,   I  could  work up a talk on everything  they are looking  for  
except  the area  of   energy impacts  on agri-customers...does  ENA  have  
some specialist  that look at this slice of  the energy marke  that   could 
help me  respondt?  Thanks  Margaret   
---------------------- Forwarded by Margaret Carson/Corp/Enron on 02/16/2000 
02:21 PM ---------------------------

Beth Jensen
02/16/2000 01:19 PM
To: Margaret Carson/Corp/Enron@ENRON
cc: Rob Wilson/ET&S/Enron@ENRON, Larry DeRoin/NPNG/Enron@ENRON, Bill 
Cordes/ET&S/Enron@ENRON, Mike McGowan/ET&S/Enron@ENRON, Beth 
Jensen/NPNG/Enron@ENRON 

Subject: Speakers for a CEO Meeting with Governor Johanns

Hello Margaret.  We are looking for a speaker for a meeting that is being 
arranged with Nebraska Governor Johanns during the first week in April.

The potential topic is a national perspective on pricing pressures/trends on 
natural gas, electricity and oil and their impact on agricultural production 
costs, as well as types of risk managment tools that are being used to offset 
the price fluctuations.

Do you know of anyone, either within the Corporation or outside, who would be 
available to travel to Omaha to make this presentation?  

I would appreciate any assistance that you could provide, Margaret.

Thanks, 

beth jensen